
// mixin 时间格式化
import { commonMxin } from './commonMxin'
/* element-ui二次封装 */
import { elementMxin } from './elementMxin'

const mixinsUse = {
  install: function(Vue) {
    Vue.mixin(commonMxin)
    Vue.mixin(elementMxin)
  }
}
// 导出
export default mixinsUse
